BluffTitler Preset 4

LAY	Voxel
TP1	0
PHY	0
VIS	Y
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Voxel\VoxelTangleCube.cfx
KEY	0
POS	0	0	500
ROT	0	0	0
SCA	1	1	1
DEN	0.2	1
COL	1	1	1
SPE	0
CPO	0
CRO	0	0	0
RES	100
PAL	0
EF0	12
EF1	5
EF2	0
